13 Layers
SHARE

The ThinkTwit WordPress plugin before 1.7.1 did not sanitise or escape its “Consumer key” setting before outputting it its settings page, leading to a Stored Cross-Site Scripting issue. (CVSS:0.0) (Closing Update:2021-09-20)

13 Layers Managed Security Services